/*
 *  Style-Index:
 *
 *  $0 - Standard font type
 *  $1 - Standard TAGs
 *  $2 - Standard links
 *  $3 - RTE output
 *  $4 - Backend css classes
 *  $5 - Tables
 *
 *  IMPORTANT:
 *  This file includes all user input styles (backend editor), for front AND
 *  backend.
 */


/* $0 - Standard font type ///////////////////////////////////////////////////*/
html, body, table, a, input
{
  color:#000;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:12px;
  font-style:normal;
  font-weight:normal;
  line-height:18px;
}


/* $1 - Standard TAGs ////////////////////////////////////////////////////////*/

u
{
  text-decoration:underline;
}

strong, b
{
  font-weight:bold;
}

em, i, em a
{
  font-style:italic;
}

sup
{
  position:relative;
  top:-3px;
}

sub
{
  bottom:-3px;
  position:relative;
}


/* $2 - Standard links ///////////////////////////////////////////////////////*/
a,
.tiny_content a
{
  color:#006BB3;
}

strong a,
.tiny_content strong a
{
  font-weight:bold;
}


a:hover,
a:focus
{
  color:#d09502;
}

a.with_icon
{
  color:#006BB3;
  background:transparent url(../images/icons/icon_arrow.png) no-repeat left 6px;
  padding-left:10px;
  display:inline-block;
}

a.with_icon:hover
{
  background-position:left -134px;
  color:#d09502;
}

.overview_link a.with_icon,
a.backlink
{
  background-position:left -344px;
}

.overview_link a.with_icon:hover,
a.backlink:hover
{
  background-position:left -554px;
}

a.no_icon
{
  background:none;
  padding-left:0;
}

.tiny_content span.overlib
{
  cursor:pointer;
  color:#006BB3;
}

/* $3 - RTE output ///////////////////////////////////////////////////////////*/

.tiny_content p
{
  margin:0 0 18px 0;
}

.tiny_content p.no_margin
{
  margin:0;
}


/* headline definitions */
.tiny_content h1,
.tiny_content h2,
.tiny_content h3,
.tiny_content h4,
.tiny_content h5,
.tiny_content h6
{
  margin-left:-1px;
  margin-bottom:10px;
}

.tiny_content h1,
.schoeck_module h1
{
  color:#006BB3;
  font-size:16px;
  font-weight:bold;
  line-height:18px;
}

.tiny_content h1 > span,
.tiny_content h2 > span
{
  display:block;
}

.tiny_content span.page_title_blue
{
  color:#006BB3;
  margin-bottom:3px;
}

.tiny_content span.page_subtitle_yellow
{
  color:#F9B200;
}

.tiny_content h1.page_title,
.schoeck_module h1
{
  margin-bottom:12px;
}

.content_2col_left .tiny_content h1.page_title,
.content_2col_left .schoeck_module h1
{
  margin-left:240px;
}

.tiny_content h2,
.schoeck_module h2
{
  font-size:16px;
  font-weight:bold;
  color:#006bb3;
  line-height:22px;
  font-size:16px;
}

.tiny_content h3
{
  font-size:14px;
  font-weight:bold;
  line-height:16px;
}

.tiny_content h4
{
  font-size:14px;
  line-height:16px;
}

.tiny_content h5,
.tiny_content h6
{
  font-size:12px;
  font-weight:bold;
  line-height:14px;
}


/* lists */
.tiny_content ul
{
  list-style-position:inside;
  list-style-type:none;
  margin:0px 0 18px 0;
}

.tiny_content ul ul
{
  padding-left:14px;
}

.tiny_content ul li
{
  background:transparent url(../images/icons/icon_li.png) no-repeat left 7px;
  list-style-type:none;
  padding-left:10px;
  overflow:hidden;
}

.tiny_content ol
{
  list-style-position:outside;
  margin:0px 0 18px 0;
  padding-left:20px;
}

.tiny_content ul ul,
.tiny_content ol ol
{
  margin-bottom:2px;
}

.tiny_content ol li
{
  list-style-type:decimal;
}

.tiny_content table td
{
  font-size:12px;
}
.tiny_content table td h1,
.tiny_content table td h2,
.tiny_content table td h3,
.tiny_content table td h4,
.tiny_content table td h5,
.tiny_content table td h6
{
  margin-bottom:0;
}

.tiny_content .fontsize_small,
.tiny_content .fontsize_small a
{
	font-size:11px;
	line-height:15px;
}

/* $4 - Backend css classes //////////////////////////////////////////////////*/

.tiny_content table.visible_border
{
  border-bottom:1px solid #ccc;
  border-right:1px solid #ccc;
}

.tiny_content table.fullsize
{
  width:100%;
}

.tiny_content table.visible_border td
{
  border-left:1px solid #ccc;
  border-top:1px solid #ccc;
  padding:3px;
  vertical-align:top;
}

.mceContentBody .mobitel
{
  color:#006BFF;
  text-decoration:underline;
}

.mceContentBody .desktop_only
{
  border:1px dashed #006BB3; 
}

.mceContentBody .mobile_only
{
  border:1px dashed #d09502; 
}

/* $5 - Tables ///////////////////////////////////////////////////////////////*/

.tiny_content table td[valign=middle]
{
  vertical-align:middle;
}

.tiny_content table td[valign=middle] p
{
  margin:0;
}